RubyGems Navigation menu

fluent-plugin-dict-map 0.1.0

Dictionary based map filter for Fluentd

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - February 26, 2021 (6.5 KB)
  2. 0.1.0 - March 06, 2018 (6.5 KB)

Runtime Dependencies (1):

fluentd < 2, >= 1.0

Development Dependencies (2):

rake >= 0.9.2
test-unit ~> 3.1

Owners:

Authors:

  • Masahiro Nakagawa

SHA 256 checksum:

348e480596870e9711d8fb0ef4577e7e931def7ced6022b2cdfd15a47ba0ddde

Total downloads 330,564

For this version 15,401

License:

MIT

Required Ruby Version: >= 0

Links: